{
  "mexico":
  {
    "type": "landscape",
    "title": "Zocalo (Plaza de la Constitución) of Mexico Ciudad",
    "date": "2016.01.01",
    "description": "Xavier Bonnefoy photographed this panorama in May 2004 and stitched it together into a spherical panorama that can be used with Stellarium.<p>This is a panoramic view of the Zocalo (Plaza de la Constitución) of Mexico Ciudad, Mexico",
    "supported": ["0.16","0.90"],
    "license": "Free to use with Stellarium",
    "authors": [
    {
      "name": "X. Bonnefoy-Cudraz",
      "url": "http://www.soyouz.com"
    }
    ]
  }
}
